{
  "verseBefore": "ngươk hlê, đom kaluh varơuq nưq, haay nhơơ Plêêk xung xiaq haay đơu hơơn glơh iaq đnoyq.",
  "verseAfter": "Ngươk hlê, đom kaluh varơuq xalih vlôh, haay rah paraat đăk thănq gơmưh Plêêk xiaq haay.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 8,
  "activeVerse": 37,
  "modifiedTimestamp": "2021-06-15T08:39:54.703Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 8,
      "verse": 37
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
